//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Alle Apps von Eternal Storms Softwares ansehen";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Öffnet eternalstorms.at in deinem Browser";

"tipping_windowtitle" = "Trinkgeld für %1$@"; //like Tips for DeskMat

"tippedsofarstring" = "Du hast mir bisher Trinkgeld in Höhe von %1$@ gegeben 😲\nDanke dir!";
"tippedrecentlystring" = "Du hast mir zuletzt Trinkgeld in Höhe von %1$@ gegeben 😲\nDanke dir!";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "Mehr Trinkgeld? Grundgütiger!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Vielen Dank für deine Großzügigkeit, doch hast du mir erst vor kurzem Trinkgeld gegeben.\nBist du sicher, dass du mir mehr geben möchtest?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Trinkgeld geben";
